Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 193784 - Review Request: linuxdcpp - A port of DC++ to Linux
Summary: Review Request: linuxdcpp - A port of DC++ to Linux
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thorsten Leemhuis (ignored mailbox)
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2006-06-01 15:56 UTC by Andy Shevchenko
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-09-28 16:05:24 UTC


Attachments (Terms of Use)

Description Andy Shevchenko 2006-06-01 15:56:17 UTC
Spec URL: ftp://andriy.asplinux.com.ua/pub/people/andy/extras/linuxdcpp.spec
SRPM URL: ftp://andriy.asplinux.com.ua/pub/people/andy/extras/linuxdcpp-0.0-0.2.20060601cvs.src.rpm
Description: 
This is a mostly working port of DC++ to Linux. (or Unix-likes in general,
but there might be issues. It's only tested on Linux anyway) The name
is not really decided upon, Wulfor is kind of the development name (think
"Longhorn" from Microsoft) until we come up with something better (Linux DC++
or something like that is just too boring).

Comment 1 Parag AN(पराग) 2006-06-02 04:31:26 UTC
Not a Review but some comments on SRC package
rpmlint gives 
W: linuxdcpp summary-ended-with-dot A port of DC++ to Linux.


Comment 2 Andy Shevchenko 2006-06-02 08:00:16 UTC
Updated version here:
SRPM URL: ftp://andriy.asplinux.com.ua/pub/people/andy/extras/linuxdcpp-0.0-0.2.
20060601cvs.src.rpm

P.S. In original post the SRPM url is invalid (0.2 in release instead of 0.1). 
Due to this current URL is a whole true.
Also I've updated spec file.


Comment 3 Andy Shevchenko 2006-06-03 11:03:09 UTC
Updated version here:
SRPM URL: ftp://andriy.asplinux.com.ua/pub/people/andy/extras/linuxdcpp-0.0-0.3.
20060603cvs.src.rpm

* Sat Jun 03 2006 Andy Shevchenko <andriy@asplinux.com.ua> 0.0-0.3.20060603cvs
- update to 20060603 (memory leaks was fixed)
- add a -p flag to the line that copies README.lang.ru



Comment 4 Andy Shevchenko 2006-06-20 15:21:52 UTC
Updated version here:
SRPM URL: ftp://andriy.asplinux.com.ua/pub/people/andy/extras/linuxdcpp-0.0-0.4.
20060620cvs.src.rpm

Just update from CVS.

Comment 5 Igor Jagec 2006-06-28 07:15:19 UTC
It would be very nice if you push linuxdcpp in Extras. Thanks Andy for yout 
effort. Cheers mate!



Comment 6 Till Maas 2006-08-24 20:15:25 UTC
"%lang(ru) %doc README.lang.ru" should not work as expected, see:
https://www.redhat.com/archives/fedora-extras-list/2006-August/msg00071.html





Comment 7 Andy Shevchenko 2006-09-28 16:05:24 UTC
Due to multiple memory leaks in the mainstream and no release I won't continue 
update it and push to FE. This package is buggy for now.
Sorry.


Note You need to log in before you can comment on or make changes to this bug.